{% extends 'email/base_email.txt.twig' %}

{% block body %}
Guten Tag {{ fullName }},

um ein neues Kennwort zu setzen, klicken Sie bitte auf den nachfolgenden Link: {{ url('reset_password', {'passwordResetToken':  passwordResetToken}) }}


Mit freundlichen Grüßen

Ihr Team der {{ account.getName() }}
{% endblock %}
